## Name

memprint — Displays memory maps for debugging purposes.

## Synopsis

`memprint`

## DESCRIPTION

Displays memory maps for debugging purposes.

## EXAMPLES

The example shows the use of the memprint command to list memory maps for debugging.

Example 1. Display memory maps for debugging.

`mged>``memprint`

Lists memory maps.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.